da:
  SilverStripe\ErrorPage\ErrorPage:
    CLASS_DESCRIPTION: 'Tilpasset indhold for diverse fejl scenarier (f.eks. "Siden blev ikke fundet")'
    CODE: 'Fejl kode'
    CODE_404: '404 - Siden blev ikke fundet'
    CODE_500: '500 - Intern server fejl'
    DEFAULTERRORPAGECONTENT: '<p>Undskyld, vi kan ikke finde den side du forsøger at komme ind på.</p><p>Fejlen skyldes ofte at siden har fået en ny adresse, forsøg evt. at finde siden ved at bruge websidens navigation eller kontroller at du har tastet URL adressen korrekt ind.</p>'
    DEFAULTERRORPAGETITLE: 'Siden blev ikke fundet'
    DEFAULTSERVERERRORPAGECONTENT: '<p>Beklager men der var et problem med at gennemføre din forespørgsel.</p>'
    DEFAULTSERVERERRORPAGETITLE: 'Server fejl'
    DESCRIPTION: 'Tilpasset indhold for diverse fejl scenarier (f.eks. "Siden blev ikke fundet")'
    PLURALNAME: Fejlsider
    PLURALS:
      one: 'En fejlside'
      other: '{count} Fejlsider'
    SINGULARNAME: Fejlside
    db_ErrorCode: 'Fejl kode'
